﻿input[type=button],input[type=submit] 
{
	padding:1px 8px 1px;
	font-size:11px;
	margin: 0 0px 0 3px;
	width: 60px;
}

.footer_window
{
    background-color: #EAF5FD;
    height: 20px;
}

.common_td
{ 
  background-color: #F4F4F4;
  color: #000000;
}
 .header
 {
  font-size:8pt;
  font-weight:bold;
  background-color:#FFCF35;
  padding:3px;
 }
 .AccordingTo
 {
  color: #747474;
  font-weight:bold;
  padding-left:5px;
  padding-right:5px;
 }
 
 #tblmain
 {
  border-collapse:collapse;
  border:solid 1px #BEBEBE;
 }
 #tblmain td
 {
  font-family: Arial, Verdana;
  font-size:8pt;
 }

.FV_Td
{
    background-color: #FDFDEC;
}

input[type=text]
{
 border: 1px solid Gray;
 font-size: 11px;
 margin: 2px 0px 5px;
 margin: 0px;
 padding: 2px;
}

.hyperlink
{
 color: #0066FF;
 text-decoration: none;   
}

.hyperlink_Selection
{
    color: #FF33CC;
    text-decoration: underline;
}

.oddrow
{
 height:15px;
 background-color:#F4F4F4;
}

.evenrow
{
 height:15px;
 background-color:White;
}

.fontclr
{
 color:#666666;
}

.NW_tblHeader
{
 background-color:#FCFBE0;
 font-weight:bold;
 font-size:8pt;
 color: #004080; 
 height:20px; 
}

.tr_onfxtbd
{
    color: #004080;
    height: 20px;
    background-color: #FBFDD2;
    border-bottom: solid 1px #B3A6A9;
    border-top: solid 1px #B3A6A9;
    font-weight:bold;
}

#tbdBrokerMessage td
{
    padding-left: 2px;
    vertical-align: top;
}

#tbdOrderBook a, #tbdNetPosition a, #tbdTradeBook a, #tbdStockBalance a, #tbdStockPriceAlert a
{
    text-decoration: none;
    color: #003DF2;
}

#tbdOrderBook a:hover, #tbdNetPosition a:hover, #tbdTradeBook a:hover, #tbdStockBalance a:hover
{
    text-decoration: underline;
    color: #CF3FA0;
}

.aa
{
    color:#B4B4B4;
}